Subject: Re: bug#9243: 24.0.50; Gnus keeps seeing 101 unread spam

From: Stefan Monnier <[email-masked]>
Date: Tue, 10 Jan 2012 14:56:53 -0500

After (setq nnimap-expunge nil), the expiry that happens when I leave
a group still takes a good while (I didn't notice any serious
difference), but moving email from one IMAP folder to another with "B m"
is *much* faster.

        Stefan